<!DOCTYPE html>
<html lang="ru_RU">
<head>
    <title>Сайт Васи Пупкина</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="text/html, width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css"> 
    <meta name="description" content="Вася Пупкин, Василий Пупкин, Pupkin, кто такой Пупкин" />
    <meta name="Keywords" content="Вася Пупкин, Василий Пупкин, Pupkin, кто такой Пупкин" />
    <meta name="searchtitle" content="Вася Пупкин, Василий Пупкин, Pupkin, кто такой Пупкин" />
    
</head>
<body class="body_color">
    <nav>
        <a href="index.html">Главная - Спортивные достижения Васи Пупкина</a> |
        <span class="isDisabled"><a href="about.html">О Васе Пупкине</a></span> |
        <a href="contact.html">Контакты</a>
    </nav>
    <hr>
    <h2>О Васе Пупкине</h2>
    <tr>
    <p><img src="images/pupkin.jpg" alt="Фотография Василия Пупкина" width="240" height="auto" class="leftimg">
    Так кто же он такой, знаменитый Вася Пупкин? Обратимся к Википедии: &#171;Вася (Василий) Пупкин – современный фольклорный персонаж.
    Долгое время его происхождение оставалось абсолютной загадкой. Загадка разрешилась, когда в октябрьском номере &#171;Y2K&#187; журнала &#171;Хакер&#187;
    была опубликована информация о происхождении данного персонажа (однако степень достоверности данной информации вызывает определённые сомнения).</p>

    <p>Родоначальником рода Пупкиных был викинг, ярл Пупкур, прибывший на Русь в незапамятные времена. Здесь он женился на русской девушке и
    от них пошёл род Пупковичей. В своё время царь Пётр Великий даже подарил им большой надел земли в Сибири за заслуги. Там был основан 
    город Пупкинск, который впоследствии исчез. Ещё ходят легенды о загадочной стране Пупляндии, находящейся где-то в джунглях Амазонии,
    где по слухам, живёт часть вашего (Пупкиных) рода, переехавшая туда в эпоху Великих географических открытий, но конкретного подтверждения
    мы так и не нашли.</p>

    <p>Есть сведения, что Василий Пупкин был составителем учебника арифметики для гимназий, издававшегося в Российской империи.</p>

    <p>В книге Сергея Лукьяненко &#171;Прозрачные витражи&#187; читаем следующее: <i>Бедный Василий Пупкин, автор учебника арифметики для церковноприходских школ!
    Не знал он, как жестоко расправятся с ним измученные задачками про бассейны и поезда ученики. Сделают его имя нарицательным, похлеще любого
    мистера Смита.</i></p>

    <p>Вася Пупкин – имя-экземплификант, используемый в качестве примера (экземплификации) для обозначения личности неизвестной
    или анонимной. Как правило, применяется в характеристиках определённого типа самонадеянного писателя, политолога и т.п., а также 
    самоуверенного участника интернетных дискуссий и форумов. Обычно не отягощённого интеллектом&#187;.</p>
    <footer class="footer">
        <br><hr>
        &#169; 2020-2021 Alexander Marchenko, please contact me: marchenko.alex@gmail.com
        
    </footer>
</body>
</html>